*
{
    margin: 0px;
    padding: 0px;
}

.clickBox
{   
    width: 7px;
    height: 7px;
    background-color: red;
    position: absolute;     
    overflow: hidden;
}
.leftUpperClickBox
{
    cursor: nw-resize;
}

.leftMiddleClickBox
{
    cursor: e-resize;
}

.leftLowerClickBox
{
    cursor: ne-resize;
}

.rightUpperClickBox
{
    cursor: ne-resize;
}

.rightMiddleClickBox
{
    cursor: w-resize;
}

.rightLowerClickBox
{
    cursor: nw-resize;
}

.upperMiddleClickBox
{
    cursor: n-resize;
}

.lowerMiddleClickBox
{
    cursor: n-resize;
}
.inline
{
    display: inline;
}
.displayNone
{
    display: none;
}

#imageContainer
{
    position: absolute;
}
#menuBarContainer
{
    border-bottom: 1px solid;
    height: 100px;
}
#image
{
    display: block;
}
.floatRight
{
    float: right;
}
#loadingIndicatorContainer
{
	position: absolute;
    top: -1000px;
    left: -1000px;
}
#loadingIndicatorContainer2
{
    position: absolute;
    top: -1000px;
    left: -1000px;
}

#fakeImg
{
    display: none;
}
#cropBox
{
    position: absolute;
    display: inline;
}
.greyBox
{
    background-color: black;
    position: absolute;
    opacity: .5;
    filter: alpha(opacity=50);
    overflow:hidden;
}
body
{
	height: 100%;
	width: 100%;
}
#mainContainer
{
    position: absolute;
    border-color: black;
    border-style: solid;
    height: 97%;
    width: 98%;
    left: 1%;
    top: 1%;
    background-color: white;
}
#imageEditorContainer
{
    position: relative;
    overflow: auto;
}